<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipa Primária por Defeito',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipa',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'Product Item Attributes Lista',
  'LBL_MODULE_NAME' => 'Product Item Attributes',
  'LBL_MODULE_TITLE' => 'Product Item Attributes',
  'LBL_HOMEPAGE_TITLE' => 'Minha Product Item Attributes',
  'LNK_NEW_RECORD' => 'Criar Product Item Attributes',
  'LNK_LIST' => 'Vista Product Item Attributes',
  'LNK_IMPORT_PI_PRODUCT_ITEM_ATTRIBUTE' => 'Import Product Item Attributes',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Product Item Attributes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_PI_PRODUCT_ITEM_ATTRIBUTE_SUBPANEL_TITLE' => 'Product Item Attributes',
  'LBL_NEW_FORM_TITLE' => 'Novo Product Item Attributes',
  'LBL_PARENT_PRODUCT_ID_PI_PRODUCT_ITEM_ID' => 'parent product id (related  ID)',
  'LBL_PARENT_PRODUCT_ID' => 'parent product id',
  'LBL_ATTRIBUTE_ID_PA_PRODUCTATTRIBUTES_ID' => 'Attribute Id (related  ID)',
  'LBL_ATTRIBUTE_ID' => 'Attribute Id',
  'LBL_ATTRIBUTE_ORDER' => 'Attribute Order',
  'LBL_IS_SUB_ATTRIBUTE' => 'Is Sub Attribute',
  'LBL_IS_ENABLED' => 'Is Enabled',
);